html {
	width: 100%;
	font-size: 16px;
}

body {
	color: #000000;
	font-family: cursive, serif;
	text-align: left;
}

a {
	color: #380B61;
}

header {
	background-color: #FF8C00;
	height: 140px;
}

header img {
	height: 125px;
	width: 100px;
}

.name {
	color: #8B0000;
	font-size: 18px;
	font-weight: bold;
}

.mycontainer {
	max-width: 80%;
	margin: 0 auto;
}

.menu {
	background-color: #EE82EE;
}

.menu a {
	color: #800000;
	font-weight: bold;
	text-decoration: none;
}

.zagolovok_table {
	background-color: #ECDF4B;
}

.odd {
	background-color: #00FA9A;
}

.even {
	background-color: #9932CC;
}

footer {
	background: #00FA9A;
	bottom: 0;
	color: #191970;
	font-weight: bold;
	height: 30px;
}

@media screen and (min-width:501px) {
	.name {
		font-size: 45px;
	}
}